Support » Plugin: Booster for WooCommerce » Update of Plugin Failed

  • Resolved DodgeThat

    (@dodgehat)


    Here is the error message I get from the Plugin screen on WordPress: “Update failed: Download failed. Forbidden”.

    Currently on Version 5.5.5 and updating to Version 5.5.6. I have a premium license key for a lifetime of updates. Any idea what the issue is?

    If you need more info from me, please let me know. Thanks!

    • This topic was modified 1 year, 11 months ago by DodgeThat.
Viewing 8 replies - 1 through 8 (of 8 total)
  • I have this same problem (currently 5.5.5 updating to 5.5.6) and would love to know the solution.

    I have WordPress 5.9.3 with PHP 7.4.0.

    Thread Starter DodgeThat

    (@dodgehat)

    Still have the issue. Deactivated and Reactivated the plugin, didn’t work. Has to be a plugin issue. Any solution for this anyone?

    Plugin Support David G

    (@gravid7)

    Hi @dodgehat @dabcar

    My sincere apologies for the above. It seems you did not upgrade your plugin for long. We did release two versions in the last two months. Actually, we have closed our previous upgrade process and changed that. So kindly please upload the plugin from the admin and it will work fine for the subsequent releases.

    We recommend all of our customers keep their plugins up to date every month.

    Thread Starter DodgeThat

    (@dodgehat)

    Thank you for your response. I have installed the most recent update via the admin and there are no issues so far.

    Solution: Log on to your booster account and download the latest version 5.5.6. Backup your Booster options from WordPress by exporting the options file (just for peace of mind, WordPress does not delete your options when you re-install). Then, install the latest downloaded version and you should be good to go.

    Thank you!

    Okay,

    I’m still having problems. Unfortunately, I have deleted the Booster Plus plugin thinking that this will solve the issue, so have lost a lot of functionality!

    I get the following message after manually uploading the file:

    This message was triggered by WordPress Core.
    
    Call stack:
    
    wp_die()
    wp-includes/functions.php:3540
    wp_nonce_ays()
    wp-includes/pluggable.php:1213
    check_admin_referer()
    wp-admin/update.php:155

    Oh, and the error message above the WordPress Core message was:
    The link you followed has expired.

    I’ve managed to upload the file using FileManager, and it does now seem to be working. I take it that everything should work through the automatic update system again now?

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘Update of Plugin Failed’ is closed to new replies.